body {
    font-family: 'Roboto', sans-serif;
}

.logo {
    margin-top: 63px;
    margin-bottom: 38px;
    font-size: 80px;
    color: #000000;
}

.logo a {
    text-decoration: none;
}

.logo-text {
    color: #4BCAFF;
}

.container {
    margin: 0 auto;
    max-width: 1280px;
}

.header_nav {
    background-color: #35444F;
}

.header_list {
    display: flex;
    justify-content: center;
    height: 72px;
    align-items: center;
}

.header_list_item {
    height: 72px;
    display: flex;
    align-items: center;
    border-left: 1px solid #FFFFFF;
}

.header_list_item:last-child {
    border-right: 1px solid #FFFFFF;
}

.link {
    padding-right: 32px;
    text-decoration: none;
    color: #FFFFFF;
    font-size: 24px;
    line-height: 28px;
    padding-left: 36px;
}

.header_list_item:hover {
    background-color: #222F3A;
}

.left_menu {
    border: 1px solid rgba(0, 0, 0, 0.3);
    margin-top: 48px;
    width: 344px;
}

.list_menu {
    height: 81px;
    display: flex;
    align-items: center;
    padding-left: 43px;
}

.link_menu {
    font-size: 27px;
    line-height: 27px;
    color: #495863;
    text-decoration: none;
}

.list_menu:last-child {
    padding-bottom: 30px;
}

.list_menu:hover {
    background: #DBDBDB;
    transition: .1s ease;
}

.list_menu:hover .link_menu {
    padding: 27px 0 27px 38px;
}

.main_content_wrapper {
    display: flex;
}

.aside_menu {
    width: 344px;
    padding-right: 42px;
}

.container_wrapper {
    Width: 885px;
    padding-top: 48px;
}

.image {
    width: 320px;
    height: 381px;
}

.wrapper {
    border: 1px solid rgba(0, 0, 0, 0.3);
    height: 529px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 38px;
}

.image:hover {
    transition: 2s;
    transform: scale(1.3);
}

.text_main {
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    text-align: left;
    padding-bottom: 34px;
}

.text_main_last {
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    text-align: left;
}

.footer_menu {
    background: rgba(99, 105, 110, 0.48);
    height: 69px;
    margin-top: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}

.footer_menu_ramda {
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer_list a {
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
    text-decoration: none;
    margin-right: 35px;
    padding-bottom: 8px;
}

.footer_list:last-child {
    padding-right: 82px;
}

.footer_list a:hover {
    color: #4BCAFF;
    border-bottom: 1px solid #4BCAFF;
}

.copyright {
    font-size: 24px;
    line-height: 24px;
    color: #010101;
}